Bug 192251 - evolution-connecter fails to build in mock
evolution-connecter fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-18 12:17 EDT by Brian Pepple
Modified: 2013-01-09 22:43 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.7.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 14:20:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Failed Mock build log (192.62 KB, text/plain)
2006-05-18 12:17 EDT, Brian Pepple
no flags Details
Patch for missing BR (1.11 KB, patch)
2006-05-18 20:05 EDT, Brian Pepple
no flags Details | Diff
Mock build log for patch (251.11 KB, text/plain)
2006-05-18 20:06 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-18 12:17:28 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Brian Pepple 2006-05-18 12:17:28 EDT
Created attachment 129455 [details]
Failed Mock build log
Comment 2 Brian Pepple 2006-05-18 20:05:54 EDT
Created attachment 129534 [details]
Patch for missing BR
Comment 3 Brian Pepple 2006-05-18 20:06:46 EDT
Created attachment 129535 [details]
Mock build log for patch

Note You need to log in before you can comment on or make changes to this bug.